Subject: Re: OpenPIC_NumInitSenses

From: Dan Malek <[email-masked]>
Date: Fri, 25 Jan 2002 12:07:27 -0500

Paul Mackerras wrote:

> Well, you need some way to tell the openpic code how many ISRs there
> are.  You don't _need_ to use OpenPIC_NumInitSenses to do that. :)

It was a quick hack that did the trick :-).

> .... and they are not contiguous either (I just looked at the MPC107
> manual).  Who designed this thing?

Some embedded person, I guess :-).

> ... have a look - I think it should let you handle the MPC107 quite
> painlessly, but if not let me know what else is needed.

Cool.  Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/